The managed topic vocabulary
GET
/v1/topics
const url = 'https://api.orator.space/v1/topics';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.orator.space/v1/topicsResponses
Section titled “Responses”The managed topic vocabulary
Media typeapplication/json
object
items
required
Array<object>
object
id
required
A 26-character Crockford base32 identifier
string
slug
required
string
label
required
string
description
required
string | null
next_cursor
required
string | null
Examplegenerated
{ "items": [ { "id": "example", "slug": "example", "label": "example", "description": "example" } ], "next_cursor": "example"}